/* Pagination CSs */
.pb-70 {
    padding-bottom: 70px;
}
.pt-170 {
    padding-top: 170px;
}
.pagination ul li {
    display: inline-block;
  }
  .pagination ul li a {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 2px solid rgba(44, 44, 44, 0.071);
    font-weight: 600;
    margin-right: 5px;
    color: #2c2c2c;
  }
  .pagination ul li a:hover {
    background-color: #eece38;
    border-color: transparent;
  }
  
  .ratings li {
    display: inline-block;
    color: #bbbbbb;
    font-size: 15px;
  }
  
  .product-search-filter .product-search .form_control {
    background-color: #f8f6ef;
    font-size: 18px;
    font-weight: 600;
    border-color: transparent;
}
  .product-search-filter .product-search .form_control::-webkit-input-placeholder {
    color: #2c2c2c;
  }
  .product-search-filter .product-search .form_control::-moz-placeholder {
    color: #2c2c2c;
  }
  .product-search-filter .product-search .form_control:-ms-input-placeholder {
    color: #2c2c2c;
  }
  .product-search-filter .product-search .form_control::-ms-input-placeholder {
    color: #2c2c2c;
  }
  .product-search-filter .product-search .form_control::placeholder {
    color: #2c2c2c;
  }
  .product-search-filter .product-search .search-btn {
    width: 45px;
    height: 45px;
    border-radius: 5px;
    position: absolute;
    color: #2c2c2c;
    position: absolute;
    top: 8px;
    right: 8px;
    background-color: #eece38;
  }
  @media (max-width: 767px) {
    .product-search-filter .show-text {
      text-align: center;
      margin-bottom: 20px;
    }
  }
  .product-search-filter .show-text p {
    color: #2c2c2c;
    font-weight: 600;
  }
  .product-search-filter .filter-category {
    float: right;
  }
  @media (max-width: 767px) {
    .product-search-filter .filter-category {
      float: none;
      text-align: center;
    }
  }
  .product-search-filter .filter-category > ul > li {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .product-search-filter .filter-category > ul > li:not(:last-child) {
    margin-right: 15px;
  }
  .product-search-filter .filter-category > ul > li .nice-select {
    border: 1px solid rgba(44, 44, 44, 0.102);
    padding: 0 25px;
    font-size: 15px;
    font-weight: 700;
    color: #2c2c2c;
    padding-right: 40px;
  }
  .product-search-filter .filter-category > ul > li .nice-select:after {
    right: 25px;
  }
  .product-search-filter .filter-category > ul > li a {
    font-size: 20px;
    color: #2c2c2c;
  }
  .product-search-filter .filter-category > ul > li a:hover {
    color: #eece38;
  }
  
  /* Product Item CSS */
  .single-product-item {
    background-color: #fff;
    border: 1px solid rgba(31, 30, 23, 0.071);
    border-radius: 5px;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
  }
  .single-product-item:hover {
    border-color: transparent;
    -webkit-box-shadow: 0px 10px 60px 0px rgba(109, 109, 109, 0.1);
            box-shadow: 0px 10px 60px 0px rgba(109, 109, 109, 0.1);
  }
  .single-product-item:hover .product-img .cart-button {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    visibility: visible;
    opacity: 1;
  }
  .single-product-item .product-img {
    position: relative;
    min-height: 230px;
    max-height: 230px;
    padding: 20px;
    border-bottom: 1px solid rgba(31, 30, 23, 0.071);
  }
  .single-product-item .product-img .cart-button {
    position: absolute;
    bottom: 30px;
    width: 100%;
    text-align: center;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
  }
  .single-product-item .product-img .cart-button .main-btn {
    padding: 15px 20px;
  }
  .single-product-item .product-img .pc-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #2c2c2c;
    font-weight: 700;
    border-radius: 4px;
    background-color: #eece38;
    padding: 5px 11px;
    line-height: 1;
    font-size: 15px;
  }
  .single-product-item .product-info {
    text-align: center;
    padding: 30px 35px;
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .single-product-item .product-info {
      padding: 30px 20px;
    }
  }
  .single-product-item .product-info h3.title {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 10px;
  }
  .single-product-item .product-info h3.title:hover {
    color: #eece38;
  }
  .single-product-item .product-info .ratings li {
    margin-bottom: 5px;
  }
  .single-product-item .product-info span.price {
    font-size: 15px;
    font-weight: 600;
  }